#beta,#gamma {display: none;}

#container {
	width: 100%;
}

#content {
	width: 950px;
	margin: 0 auto;
}

#content-inner {
	width: 950px;
}

#header {
	height: 260px;
	background: url(blog_title.jpg) #80D6FF top center no-repeat;
	border-top: none;
	border-bottom: 15px solid #C00; 
	margin: 0;
	padding: 0;
	overflow: hidden;
}

h1 #header-name a {
	width: 950px;
	height: 260px;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}



#alpha-inner {
	width: 950px;
	padding-left: 0;
	padding-right: 0;
}

.paging {
	width: 800px;
	margin: 30px auto 0 auto;
	text-align: center;
	color: #333;
	font-size: 14px;
	padding: 0 0 10px 0;
}

.paging span {text-align: center;}

span a.link_next {
	width: 200px;
	height: 50px;
	background: url(to_back.gif) 0px 0px no-repeat;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	margin:0 auto;
}


span a.link_before {
	width: 200px;
	height: 50px;
	background: url(to_next.gif) 0px 0px no-repeat;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	margin:0 auto;
}

.paging .current_page,
.paging .link_page {
   display: none;
}


.entry-asset {
	width: 946px;
	border: 2px solid #CC0000;
	margin: 40px 0 0 0;
}

.asset-content {margin: 0 0 20px 0;}

.asset-header {
	width: 946px;
	color: #FFF;
	font-size: 21px;
	float: left;
	background: #CC0000;
	border-bottom: 2px solid #7A030E;
	margin: 0 0 20px 0;
	padding: 10px 0 8px 0;
}

.asset-header h2 {
	color: #FFF;
	font-size: 21px;
	float: left;
	margin: 0;
	padding: 0 0 0 20px;
}

.asset-header h2 a {
	color: #FFF;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.asset-meta {
	width: 250px;
	color: #FFF;
	font-size: 21px;
	font-weight: bold;
	float: left;
	margin: 0;
	padding: 0;
}

.vcard {display: none;}

.asset-meta,
.asset-footer {
	border: none;
}

.entry-content {
	margin: 0 0 20px 0;
	padding: 0 30px;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 0.2em;
}

.content-nav { display:none}

/* banner */
.banner_area {
	width: 950px;
	margin: 30px auto 50px auto;
	padding: 0;
}

.banner_area p {
	margin: 0;
	padding: 0
}

.banner01 a {
	width: 465px;
	height: 60px;
	background: url(banner01.jpg) 0px 0px no-repeat;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}
.banner01 a:hover { background:url(banner01.jpg) 0px -62px no-repeat;}

.banner02 a {
	width: 465px;
	height: 60px;
	background: url(banner02.jpg) 0px 0px no-repeat;
	float: right;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}
.banner02 a:hover { background:url(banner02.jpg) 0px -62px no-repeat;}

.banner_1111 a {
	width: 566px;
	height: 83px;
	background: url(banner_1111.gif) 0px 0px no-repeat;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

.link_area {
	width: 300px;
	margin: 0px auto 40px auto;
	line-height: 160%;
}

.link_area a {
	color: #0000FF;
	text-decoration: none;
}

.link_area a:hover {
	color: #F00;
}


.txt_r {
	color: #F00;
	font-weight: bold;
}





/* clearfix 
---------------------------------------------------------*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac ¥*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* WinIE7 only */
*:first-child+html .clearfix {
  height:1%;
  }